/*		General CSS		*/
body{
	background: #ffffff;
	padding: 0px;
	margin: 0px;
}

a:focus{
	color: #fff!important;
	text-decoration: none!important;
}

.container{
	max-width: 1130px;
}

.img-circle {
    border-radius: 50%;
	width: 175px;
	height: 175px;
}

.img {
    max-width: 100%;
    height: auto;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*		Form 		*/

#mc_embed_signup{
	background:#fff; 
	clear:left;  
	width:100%;
	
	}

div.mc-field-group label{
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 24px; 
	width:100%;
	text-transform:uppercase;
	color: #f7941d;
}

div.mc-field-group input{
    font-family: 'Glegoo', serif;
	font-size: 16px;
	margin-bottom: 20px;
	
	}
	
div.mc-field-group input.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 15px 3px 15px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border:none;
	margin: 0px 0px 20px 0;
	color: #ffffff;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 18px;
	background-color: #f7941d;
    letter-spacing: 1px;
	text-transform:uppercase;


}

div.mc-field-group input.button:hover {
		background-color: #ab1d78;

}




/*		Gallery 		*/

.gallery {
	max-width: 100%;
	margin-bottom: 40px;
	text-align: center;
	overflow: hidden;
	}


/*		FAQ 		*/


.faqRight {
	background-color:#f7941d; 
	padding: 40px 40px 40px 20px;
}

.faqLeft {
	background-color:#f7941d; 
	padding: 40px 20px 40px 40px;
}

	
/*		Hero section 		*/

.hero{
	display: block;
	position: relative;
	width: 100%;
 	height: 100vh;
	background: url('../img/hero.png') no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	background-attachment: fixed;
	background-attachment: scroll;
	background-color: #ffffff;
}

.hero .crabslogo{
	padding-top: 100px;
	display:block;
}


.hero  h1{
	display:block;
	color: #ffffff;
	font-family: 'Bowlby One SC', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 2px;
	padding-top: 10px;
	text-align: center;
	padding-right: 250px;
	padding-left: 250px;
	margin: 0px 0px 20px 0px;
}



a.hero_btn{
	display: inline-block;
	text-decoration: none;
	padding: 6px 15px 3px 15px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin: 0px 0px 10px 0;
	color: #ffffff;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 18px;
	background-color: #f7941d;
    letter-spacing: 1px;


}



a.hero_btn:hover,
a.hero_btn:focus{
	background-color: #ab1d78;
	
}




/*		Intro section 		*/



.intro {
	position: relative;
	left: 50%;
	-webkit-transform:translate(-50%,0%);
	-moz-transform:translate(-50%,0%);
	-o-transform:translate(-50%,0%);
	transform:translate(-50%,0%);
}

.intro blockquote{
	border: 0;
	padding: 0;
	margin: 0;
}

.intro blockquote h2{
	color: #e31b23;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 36px;
	margin-bottom: 30px;
	line-height: 44px;
	text-align: center;
	word-break: break-word;
	padding: 50px 0 20px 0;
	display: block;
	text-transform:uppercase;
	letter-spacing: 1px;

}



.intro blockquote p{
	color: #666666;
    font-family: 'Glegoo', serif;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	line-height: 32px;
	text-align: center;
	word-break: break-word;
}

.intro .details{
	margin-bottom: 50px;
}




/*		How 		*/

.how {
	width: 100%;
	padding: 40px 20px 40px 20px;
	background-color: #f7941d;
	
}


.how h4{
	color: #e31b23;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 36px;
	margin: 0;
	word-break: break-word;
	line-height: 36px;
	padding: 30px 0px 0px 0px;
	display: block;
	text-align:left;	
	text-transform:uppercase;
}


.how p{
	color: #ffffff;
	font-family: 'Glegoo', serif;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 0px;
	line-height: 28px;
	text-align: left;
	word-break: break-word;
}


.how .quote{
	color: #f7941d;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 26px;
	margin: 0;
	word-break: break-word;
	line-height: 42px;
	padding: 10px 150px 0px 0px;
	display: block;
	text-align:left;	
	text-transform:uppercase;
}




/*		Divider Titles 		*/

.divider {
	width: 100%;
	padding: 20px 20px 20px 20px;
	background-color: #e31b23;
	}

.divider h2{
	color: #ffffff;
	font-family: 'Bowlby One SC', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 2px;
	margin: 0px;
	text-align:center;
}

.divider p{
	color: #ffffff;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 26px;
	line-height: 42px;
	margin-bottom: 30px;
	text-align: center;
	word-break: break-word;
	padding: 30px 50px 20px 50px;
	display: block;
	text-transform:uppercase;
	letter-spacing: 1px;

}



/*		Chips section 		*/


.chips{
	display: block;
	position: relative;
	width: 100%;
	height: 150px;
	background: url('../img/chips1.jpg') no-repeat fixed center center;	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
background-attachment: scroll;
}






/*		Kickstart 		*/

.kickstart {
	width: 100%;
	padding: 60px 20px 60px 20px;
	background-color: #ffffff;
	text-align:center;
	}


.kickstart p{
	color: #666666;
    font-family: 'Glegoo', serif;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 32px;
	text-align: center;
	word-break: break-word;
}




/*		Mighty 		*/

.mighty {
	text-align: center;
	width: 100%;
	padding: 40px 20px 40px 20px;
	background-color: #ffffff;
	
}

.mighty .headshot{
	padding: 0px 20px 40px 20px;	
}

.mighty .aboutmighty p{
	color: #666666;
    font-family: 'Glegoo', serif;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 32px;
	text-align: center;
	word-break: break-word;
}

.mighty h5{
	color: #e31b23;
	font-family: 'Bowlby One SC', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 2px;
	margin-top: 20px 0px 0px 0px;
	text-align:center;
}

.mighty .quote{
	color: #f7941d;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 26px;
	margin: 0;
	word-break: break-word;
	line-height: 30px;
	padding: 0px 0px 20px 0px;
	display: block;
	text-align:center;	
	text-transform:uppercase;
}



/*		Footer section 		*/

.footer {
	display: block;
	position: relative;
	width: 100%;
 	height: 160px;
	background: url('../img/hero.png') no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	background-attachment: fixed;
	background-attachment: scroll;
	background-color: #ffffff;
}


.footer .copyright{
	margin-top: 30px;
	color: #ffffff;
    font-family: 'Sue Ellen Francisco', cursive;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: .5px;
}

.footer .copyright a{
	color: #565555;
}


a.footer_btn{
	display: inline-block;
	text-decoration: none;
	padding: 2px 3px 4px 3px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
    border-radius: 50%;
	background-color: #f7941d;
}



a.footer_btn:hover,
a.footer_btn:focus{
	background-color: #ab1d78;
	
}








/*		Responsive CSS 		*/

@media (max-width: 375px) {
	
.hero .crabslogo{
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
}
	
.hero h1{
	font-size: 16px;
	line-height: 18px;
	padding-right: 20px;
	padding-left: 20px;
}

	
}

@media (max-width: 768px) {
	

.divider p{
	padding-left: 0px;
	padding-right: 0px;
	font-size: 22px;
	line-height: 32px;
}
	

/*		Hero section 		*/







/*		Intro section 		*/



.intro blockquote{
	width: 90%;
	margin: 0 auto;
}


.intro blockquote h2{
	font-size: 22px;
	line-height: 32px;

}


.intro blockquote p{
	line-height: 28px;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 50px;

}



/*		How 		*/



.how h4{
	text-align: center;
}

.how p{
	text-align: center;
	font-size: 16px;
	line-height: 28px;
}
.how .quote{
	text-align: center;
	padding: 10px 0px 0px 0px;
	font-size: 24px;
	line-height: 38px;

}


/*		FAQ 		*/

.faqRight {
	background-color:#f7941d; 
	padding: 20px;
}

.faqLeft {
	background-color:#f7941d; 
	padding: 20px;
}




/*		Kickstart 		*/


.kickstart p{
	font-size: 16px;
	line-height: 28px;
	
}



/*		Mighty 		*/


.mighty .aboutmighty p{
	font-size: 16px;
	line-height: 28px;
	
}


/*		Footer 		*/


.footer {

 	height: 160px;
}

}
